/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ NAVIGATION MODULES ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Choose the Navigation settings that suits your design within Contegro Administration, 
	by changing the Module Settings on an individual page, or within the Template for a Global Setting.
	Encompases Bread Crumb, Navigation Modules.
	Prefix each Class Selector with a custom CSS class in the Module/Template Settings if required.
*/

/* === [ BREADCRUMB ] ============================== */

.Breadcrumb {
	padding: 0 0 0 0px;
	margin: 0 0 10px -10px;
	font-size: 12px;
}
	.Breadcrumb a { 
		margin: 0px 10px 0px 10px;
		text-decoration: none;
	}
	.Breadcrumb a:hover {
	}

/* -----[ NAVIGATION ]--------------------------------------------------------------------- */

/* === [ Skin Resetting - Leave alone === Starts ] === */
	.RadMenuStatic .rmHorizontal .rmItem {clear: none; }
	.RadMenuStatic .rmItem {padding: 0; }
	.RadMenuStatic .rmHorizontal .rmItem {float: left; list-style: none outside none; }
	.RadMenuStatic .rmVertical .rmItem {list-style: none outside none; }
	.RadMenu .rmRootGroup .rmItem .rmGroup {padding-bottom: 0px; }
	ul.rmVertical {margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }
	ul.rmHorizontal { argin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; }	
	.rmVertical .rmLink {float: none; }/* Must be Float=None so that Height is recognised */
	.rmText { cursor: pointer; cursor: hand; }
/* === [ Skin Resetting === Ends ] === */


/* === [ Wrapping Div's for styling ] === */
/* === [ Prefix with a custom CSS class in the Module/Template Settings if required ] === */
.PrimaryNavigation {
	clear: both;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.TopLeft {
}
.TopRight {
}
.BottomLeft {
}
.BottomRight {
}
/* === [ Custom Title ] === */
.CustomTitle {
	padding: 0px 0px;
	clear: both;
	display: block;
	font-size: 15px;
	color:#000;
	font-family: 'open_sansextrabold', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin: 0 0 10px 0;
}

/* === [ Slide Navigation (RadMenu) ] === */ 

/* === [ Wrapping Divs ] === */
/* === [ Style for backgrounds, heights & widths ] === */
	/* === [ Slide - Horizontal ] === */
	.RadMenu.RadMenu_SlideHorizontal {
		width: 100%;
	}
	/* === [ Slide - Vertical ] === */
	.RadMenu.RadMenu_SlideVertical {
		width: 100%;
	}

/* === [ Link Top/Bottom Padding, Background, Border, Width ] ===  */
.RadMenu .rmLink {
	text-decoration: none;
	width: 100%;
}
	/* === [ Slide - Horizontal ] === */ 
	.RadMenu .rmHorizontal .rmLink {
		padding: 0px 0px 0px 0px;
		min-width: 20px !important;
		font-size: 15px;
		color: #FFF;
		font-family: 'open_sansextrabold', Arial, Helvetica, sans-serif;
		line-height: 42px;
		text-transform: uppercase;
	}
		/* === [ Level 1 ] === */ 
		.RadMenu .rmHorizontal .rmVertical.rmLevel1 .rmLink {
			min-width: 150px !important;
		}
	/* === [ Slide - Vertical ] === */ 
	.RadMenu .rmVertical .rmLink {
		display: block;
		float: left;
		padding: 6px 0px 6px 0px;
		border-top: 1px solid #666;
		border-bottom: 1px solid #000;
		min-width: 230px !important;
		line-height: 20px;
		display: block;
		font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
		font-size: 14px;
		text-transform: none;
	}
		/* === [ Level 1 ] ===  */
		.RadMenu .rmVertical.rmLevel1 .rmLink {
			min-width: 150px !important;
		}

/* === [ Link Left/Right Border ] ===  */
	/* === [ Slide - Horizontal ] === */
	.RadMenu .rmHorizontal .rmLink.rmRootLink {
		border-right: 1px solid #333;
		border-left: 1px solid #000;
	}
	
/* === [ Float Left or Right in Container ] === */
	/* === [ Slide - Horizontal ] === */
	.RadMenu ul.rmRootGroup.rmHorizontal {
		float: left;
	}	
/* === [ Group Left/Right Border ] ===  */
	/* === [ Slide - Horizontal ] === */
	.RadMenu .rmRootGroup.rmVertical,
	.RadMenu .rmVertical.rmGroup {
		background: #333;
		border:#050301 6px solid;
		border-right: none;
		border-left: none;
	}
	.RadMenu .rmVertical.rmGroup .rmLevel2 {
		border:none;
		
	}

/* === [ Link Left/Right Padding ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmHorizontal .rmText {
	padding: 0px 30px 0px 30px;
}
.RadMenu .rmHorizontal .rmText {
	padding: 0px 0px 0px 0px;
}
.RadMenu .rmHorizontal .rmItem .rmText,
.RadMenu .rmHorizontal .rmLevel1 .rmItem.rmFirst .rmText {
	padding: 0px 30px 0px 30px;
}
.RadMenu .rmHorizontal .rmItem.rmFirst .rmText {
	padding: 0px 30px 0px 0px;
}


.RadMenu .rmVertical .rmLevel1 .rmText,
.RadMenu .rmVertical .rmLevel2 .rmText,
.RadMenu .rmVertical .rmLevel3 .rmText {
	padding: 0px 30px 0px 30px;
}
.RadMenu .rmVertical .rmText {
	padding: 0px 30px 0px 30px;
	display: block;
}

/* === [ Menu Selected State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.MenuSelected {
	color: #ffe716;
}

	/* === [ Level 1 ] ===  */
	.RadMenu .rmLevel1 .rmLink.MenuSelected {
	}
		/* === [ Level 2 ] ===  */
		.RadMenu .rmLevel2 .rmLink.MenuSelected {
		}
			/* === [ Level 3 ] ===  */
			.RadMenu .rmLevel3 .rmLink.MenuSelected {
			}

/* === [ Selected Parent State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.SelectedParent1 {
	color: #ffe716;
}
	/* === [ Level 2 ] ===  */
	.RadMenu .rmLink.SelectedParent2 {
	}
		/* === [ Level 3 ] ===  */
		.RadMenu .rmLink.SelectedParent3 {
		}
			/* === [ Level 4 ] ===  */
			.RadMenu .rmLink.SelectedParent4 {
			}

/* === [ Hover State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.rmExpanded,
.RadMenu .rmLink.rmFocused,
.RadMenu .rmLink:hover {
		color: #ffe716;
}
	/* === [ Level 1 ] ===  */
	.RadMenu .rmLevel1 .rmLink.rmExpanded,
	.RadMenu .rmLevel1 .rmLink.rmFocused,
	.RadMenu .rmLevel1 .rmLink:hover{
		background: #000000;
	}
		/* === [ Level 2 ] ===  */
		.RadMenu .rmLevel2 .rmLink.rmExpanded,
		.RadMenu .rmLevel2 .rmLink.rmFocused,
		.RadMenu .rmLevel2 .rmLink:hover {
			background: #000000;
		}
			/* === [ Level 3 ] ===  */
			.RadMenu .rmLevel3 .rmLink.rmExpanded,
			.RadMenu .rmLevel3 .rmLink.rmFocused,
			.RadMenu .rmLevel3 .rmLink:hover {
				background: #000000;
			}
			
/* === [ Expand Indicator. Add image background or border ] ===  */
.RadMenu .rmVertical .rmText.rmExpandLeft,
.RadMenu .rmVertical .rmText.rmExpandRight {
	padding: 0 30px 0px 30px;
}
	

	
/* === [ Static Navigation ] === */
.SubNavigation {
	background:#fff;
	padding: 15px;
	margin: 0 0 30px 0;
}
.Displaylist {
	float:right;
	width: auto;
	clear: none;
	min-height: 140px;
}
/* === [ Wrapping Divs ] === */
/* === [ Style for backgrounds, heights & widths ] === */
	/* === [ Static - Horizontal ] === */
	.RadMenuStatic.RadMenu_SlideHorizontal {
		width: 100%;
	}
	/* === [ Static - Vertical ] === */
	.RadMenuStatic.RadMenu_SlideVertical {
		width: 100%;
	}

/* === [ Link Top/Bottom Padding, Background, Border, Width ] ===  */
.RadMenuStatic .rmLink {
	text-decoration: none;
	width: 100%;
}
	/* === [ Static - Horizontal ] === */
	.RadMenuStatic .rmHorizontal .rmLink {
		padding: 6px 0px 6px 0px;
		display: block;
		width: auto;
	}
		/* === [ Level 1 ] === */ 
		.RadMenuStatic .rmHorizontal .rmLevel1 .rmLink {
			width: 150px !important;
		}
	/* === [ Static - Vertical ] === */
	.RadMenuStatic .rmVertical .rmLink {
		padding: 6px 0px 6px 0px;
		display: block;
		width: 217px;
		color:#000;
		background:#e0e1e2;
		margin: 0 0 5px 0;
	}
	.Displaylist .RadMenuStatic .rmVertical .rmLink {
		padding: 4px 0px 4px 0px;
		width: 150px;
		margin: 0 20px 0 0;
		color:#FFF;
		background:none;
	}
		/* === [ Level 1 ] === */ 
		.RadMenuStatic .rmVertical .rmLevel1 .rmLink {
			width: 217px !important;
			background:#999;
			color:#fff;
		}
	/* === [ Static - Horizontal ] === */
	.RadMenuStatic .rmHorizontal .rmLink.rmRootLink {
		border-right: 1px solid #999999;
		border-left: 1px solid #EFEFEF;
	}

/* === [ Link Left/Right Padding ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmHorizontal .rmText,
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel1 .rmText
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel2 .rmText
.RadMenuStatic .rmHorizontal .rmVertical .rmLevel3 .rmText {
	padding: 0px 10px 0px 10px;
}
.RadMenuStatic .rmVertical .rmText {
	padding: 0px 10px 0px 10px;
	display: block;
}
.Displaylist .RadMenuStatic .rmVertical .rmText {
	padding: 0px 0px 0px 0px;
}
	/* === [ Level 1 ] ===  */
	.RadMenuStatic .rmVertical .rmLevel1 .rmText {
		padding: 0px 10px 0px 20px;
	}
		/* === [ Level 2 ] ===  */
		.RadMenuStatic .rmVertical .rmLevel2 .rmText {
			padding: 0px 10px 0px 30px;
		}
			/* === [ Level 3 ] ===  */
			.RadMenuStatic .rmVertical .rmLevel3 .rmText {
				padding: 0px 10px 0px 40px;
			}
			
/* === [ Menu Selected State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.MenuSelected {
	color: #ffffff;
	background:#666;
}
.Displaylist .RadMenuStatic .rmLink.MenuSelected {
	color: #ffef18;
	background:none;
}
	/* === [ Level 1 ] ===  */
	.RadMenuStatic .rmLevel1 .rmLink.MenuSelected {
			color: #ffef18;
			background:#666;
	}
		/* === [ Level 2 ] ===  */
		.RadMenuStatic .rmLevel2 .rmLink.MenuSelected {
		}
			/* === [ Level 3 ] ===  */
			.RadMenuStatic .rmLevel3 .rmLink.MenuSelected {
			}

/* === [ Selected Parent State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.SelectedParent1 {
	color: #ffffff;
	background:#666;
}
.Displaylist .RadMenuStatic .rmLink.SelectedParent1 {
	color: #ffef18;
	background:none;
}
	/* === [ Level 2 ] ===  */
	.RadMenuStatic .rmLink.SelectedParent2 {
	}
		/* === [ Level 3 ] ===  */
		.RadMenuStatic .rmLink.SelectedParent3 {
		}
			/* === [ Level 4 ] ===  */
			.RadMenuStatic .rmLink.SelectedParent4 {
			}

/* === [ Hover State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.rmExpanded,
.RadMenuStatic .rmLink.rmFocused,
.RadMenuStatic .rmLink:hover {
	color: #ffffff;
	background:#ccc;
}
.Displaylist .RadMenuStatic .rmLink.rmExpanded,
.Displaylist .RadMenuStatic .rmLink.rmFocused,
.Displaylist .RadMenuStatic .rmLink:hover {
	color: #ffef18;
	background:none;
}
	/* === [ Level 1 ] ===  */
	.RadMenuStatic .rmLevel1 .rmLink.rmExpanded,
	.RadMenuStatic .rmLevel1 .rmLink.rmFocused,
	.RadMenuStatic .rmLevel1 .rmLink:hover{
			color: #fff;
			background:#ccc;
	}
		/* === [ Level 2 ] ===  */
		.RadMenuStatic .rmLevel2 .rmLink.rmExpanded,
		.RadMenuStatic .rmLevel2 .rmLink.rmFocused,
		.RadMenuStatic .rmLevel2 .rmLink:hover {
			color: #666;
		}
			/* === [ Level 3 ] ===  */
			.RadMenuStatic .rmLevel3 .rmLink.rmExpanded,
			.RadMenuStatic .rmLevel3 .rmLink.rmFocused,
			.RadMenuStatic .rmLevel3 .rmLink:hover {
				color: #666;
			}
			
/* === [ Expand Indicator. Add image background ] ===  */
.RadMenuStatic .rmVertical .rmText.rmExpandLeft,
.RadMenuStatic .rmVertical .rmText.rmExpandRight {
	padding: 0 30px 0px 10px;
}

/* === [ UNIQUE NAVIGATION ] ============================== */

.NavigationUnique { /* unique navigation container */
            margin: 0;
            padding: 0;
}
            .navunique { /* individual link container */
                        text-transform: capitalize;
                        margin: 0;
                        padding: 0;
            }
                        .navunique a:link, 
                        .navunique a:visited, 
                        .navunique a:hover, 
                        .navunique a:active { /* individual links */
                                    font-size: 80%;
                                    color: #000;
                                    text-decoration: none;
                                    margin: 0;
                                    padding: 0 4px;
                                    border-left: 1px solid #000;
                        }
                        span.navunique:first-child a:link, 
                        span.navunique:first-child a:visited, 
                        span.navunique:first-child a:hover, 
                        span.navunique:first-child a:active { /* link inside the first individual link container */
                                    border-left: none; 
                        }
                        .navunique a:hover { /* non selected hover state */
                                    color: #ccc;
                        }
                                   .navunique a.MenuSelected:link, 
                                    .navunique a.MenuSelected:visited, 
                                    .navunique a.MenuSelected:hover, 
                                    .navunique a.MenuSelected:active { /* selected state */
                                                color: #ccc;
                                    }

 @media screen and (max-width: 890px) {
.RadMenu .rmHorizontal .rmItem .rmText, .RadMenu .rmHorizontal .rmLevel1 .rmItem.rmFirst .rmText {
	padding: 0px 10px 0px 10px;
}
.RadMenu .rmHorizontal .rmItem.rmFirst .rmText {
	padding: 0px 10px 0px 0px;
}
.RadMenuStatic .rmVertical .rmLink {
	padding: 10px 0px 10px 0px;
	font-size:1.2em;
	display: block;
	width: 100% !important;
	color: #000;
	background: #e0e1e2 url(/Templates/_images/mobilesubnavbg.png) no-repeat 99% 50%;
	margin: 0 0 5px 0;
}
}
 @media screen and (max-width: 620px) {
.Displaylist {
width: 100%;
}
.Displaylist .RadMenuStatic .rmVertical .rmText {
background: url(/Templates/_images/mobilesubnavbg_footer.png) no-repeat 99% 50%;
}
